Subject: Regarding Counter64 in iSCSI MIB draft-ietf-ips-iscsi-mib-05.txt

From: Siva Vaddepuri <[email-masked]>
Date: Thu, 11 Jul 2002 17:48:44 -0700

iSCSI MIB has two Counter64 counters (iscsiSsnTxDataOctets,
iscsiSsnRxDataOctets) and the MIB document (section 4) suggests that SNMPv1
Agents could drop support for such counters. I was informed that IPS working
group made a decision to support SNMPv1 agents by providing two Counter32
MIB Variables for each Counter64 MIB variable. 

Transmitted Data Octets and Received Data Octets are very important
statistics information and it would be useful if SNMPv1 agents could provide
this information.

Thanks,
Siva